summaryrefslogtreecommitdiffstats
path: root/foreman/ci/clean.sh
diff options
context:
space:
mode:
Diffstat (limited to 'foreman/ci/clean.sh')
-rwxr-xr-xforeman/ci/clean.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/foreman/ci/clean.sh b/foreman/ci/clean.sh
index 3f3c879..f61ac93 100755
--- a/foreman/ci/clean.sh
+++ b/foreman/ci/clean.sh
@@ -51,9 +51,10 @@ esac
done
-##install ipmitool
+# Install ipmitool
+# Major version is pinned to force some consistency for Arno
if ! yum list installed | grep -i ipmitool; then
- if ! yum -y install ipmitool; then
+ if ! yum -y install ipmitool-1*; then
echo "${red}Unable to install ipmitool!${reset}"
exit 1
fi